{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "逐光 · 光明区"
			}
		},
		{
			"path": "pages/planner/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "定制光明行程"
			}
		},
		{
			"path": "pages/itinerary/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTitleText": "我的光明行程"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "逐光文旅",
		"navigationBarBackgroundColor": "#1D392C",
		"backgroundColor": "#F1EEE5"
	}
}
